Default [Q] [REQ]Please Build CyanogenMod For SGP Neo S5310

Build CYANOGENMOD 10/10.1 OR 10.2 FOR SAMSUNG GALAXY POCKET NEO ( S5310 )

FOR SPEC

http://www.gsmarena.com/samsung_gala...s5310-5391.php